package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioResumoLinhas extends DefaultItemMenuSistema {

	public ItemMenuRelatorioResumoLinhas() {
		super("indexController.mniRelatorioResumoLinhas.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIORESUMOLINHAS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioResumoLinhas.zul",
                Labels.getLabel("relatorioResumoLinhasController.window.title"), getArgs(), desktop);
		
	}
}
